Subject: Re: linux-next: manual merge of the xen tree with Linus tree

From: Jeremy Fitzhardinge <[email-masked]>
Date: Wed, 18 May 2011 07:33:46 -0700

On 05/18/2011 05:32 AM, Ian Campbell wrote:
> On Tue, 2011-05-17 at 12:15 -0700, Jeremy Fitzhardinge wrote:
>> On 05/17/2011 04:12 AM, Stephen Rothwell wrote:
>>> Hi Jeremy,
>>>
>>> On Sat, 15 Jan 2011 12:05:44 +1100 Stephen Rothwell <[email-masked]> wrote:
>>>> Today's linux-next merge of the xen tree got a conflict in
>>>> drivers/xen/Kconfig, drivers/xen/gntdev.c and include/xen/gntdev.h
>>>> between various commits Linus' tree and various commits from the xen tree.
>>>>
>>>> As previously discussed, I have dropped the xen tree for today (as it
>>>> contains an older version of the changes that were merged into Linus'
>>>> tree).
>>> Just wondering if the xen tree is ever going to make a reappearance in
>>> linux-next?
>> Konrad's tree has the bulk of the xen work in it at the moment.  I'm
>> doing to start on a few bits and pieces, but I've not decided if I'll
>> put them into linux-next myself or just push them via Konrad.
>>
>> So, maybe, but maybe not.
> Perhaps resetting your branch to some commit on Linus tree in the
> meantime would mean Stephen doesn't have to see it everyday?

Ah, good point.  I've reset it back to v2.6.38 for now.

    J